Subject: SPIRITUAL PRINCIPLES FROM WATCHMAN NEE,
From: "James Robertson" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Tue, 22 Aug 2000 07:46:40 +0200

Greetings

I received the following as an email yesterday, to me it is a powerful contrast to the way many of us see Christ.

I have taken the liberty of forwarding it in the hope that it will bless you as much as it has blessed me.

It is attached as an MSWord document for those who would like it in a more presentable form.

God bless

James Robertson

SUBJECT: SPIRITUAL PRINCIPLES FROM WATCHMAN NEE,

MAN OF SUFFERING THAT CAN BE APPLIED TO OUR LIVES

Excerpts from Watchman Nee - Man of Suffering

Brothers, if people trust us, there is no need to explain; if people do not trust us, there is no use in explaining.

After His baptism, the Lord Jesus was driven by the Spirit into the wilderness for forty days and nights of temptation. After his conversion, Paul was led into the Arabian desert for three years of study and reflection. After Watchman Nee came to Christ, he was directed by God to Margaret Barber's mission at White Teeth Rock, just outside Foochow.There he encountered one of the most unforgettable characters he would ever meet, a woman who would teach him lessons for a lifetime of ministry.

Margaret Barber never did anything the easy way. As a vibrant, single woman in her twenties, she travelled alone from England to China in 1899. Laboring for Christ in obscurity, she threw herself into the work at the girls' middle school in Foochow. When she finally took a furlough after ten years, envious coworkers took the opportunity to slander her good name to her superior. He believed the fabricated charges and recalled her from the mission field.

By coming forward with the truth, she could easily have vindicated herself and humiliated her accusers. But Margaret was prepared for betrayal. In fact, she had asked the Lord to teach her the "lesson of the cross." As the "sheep before his shearers is dumb," so Margaret would not defend herself. Even after the truth was later discovered and her bishop offered full restitution , she would not lay down the cross and accept reinstatement. Instead, stripped of all financial support, she returned to China with a new awareness: she had nothing to fear from men or their institutions. She was a person of the cross, crucified with Christ and therefore disinterested in mere mortal opposition.

It seemed impossible to stop her faith. Old enough to be his mother, Miss Barber inspired Watchman with her radical devotion to the cross and her unflagging passion for God's Word. Isaiah 44:3 says, "I will pour out my water on the one who is thirsty." Watchman was thirsty, and God used Margaret Barber's teaching to pour out His water.

For her part, Margaret had prayed the year before that God would raise up young men and women of china to reach their country for Christ. Could T-sheng be an answer to my prayer? She wondered. If so,she would sharpen him as iron sharpens iron.

"Stay broken," she would often say to him. "Don't believe all the good things people say about you. You must stay broken.

Like Margaret Barber before him, Watchman eventually became a "person of the cross" and refused to defend himself when falsely accused. Once,while single and living in Shanghai, he was visited for a time by his mother, Peace Nee. Rumours began to spread throughout the province that young Pastor Nee was living in sin with a woman. But did nothing to dispel the vicious lie. On the contrary, when begged by his friends to reveal the truth, he simply said, "The lower we put something, the safer it is. It is safest to put a cup on the floor." That was Watchman's way of saying that the more a Christian is humbled, the safer it is for him. In fact, the safest place this side of Heaven is the cross.

"If you trust in Him, the less money you have in your hand, the more He will give you." He preached from experience.

"If you cannot stand the trials of the cross, you cannot become a useful instrument. It is only the spirit of the lamb that God takes delight in:the gentleness, the humility, and the peace. Your ambition and ability are useless in the sight of God. I have been down this path; it is not a question of right or wrong; it is a question of whether or not one is like the bearer of the cross." It was from Margaret Barber that Watchman took his lifelong motto: "I WANT NOTHING FOR MYSELF; I WANT EVERYTHING FOR THE LORD."

About baptism he would later teach: "You are not the only one who is in the water. As you step down into the water, a whole world goes down with you.When you come up., you come up in Christ. For you the world is submerged, put to death in the death of Christ and never to be revived. It is by baptism that you declare this, 'Lord, I leave my world behind. Your cross separates me from it forever.

"We have seen that sects are unscriptural, and that denominationalism is sinful." (1 Cor. 1:10-13)

His keen mind and passion for holiness made Watchman one of the few Christian intellectuals in china to see clearly the real problem of the church in his homeland: The faith of the believers was too shallow; they had no roots in the knowledge of God's Word. "My people are being destroyed for their lack of knowledge." Cries the Lord (Hosea 4:6).

Watchman knew that somehow he had to make his countrymen aware that Christianity was more than the initial forgiveness of sins or the mere assurance of salvation. Immature believers needed to learn to overcomes in daily as a diligent "people of the Book." Jesus must be more than the One who gets us to heaven; He must be our very life on earth. But how would he communicate this concept to his people? He was too busy preaching in the villages to do any serious writing. There was simply no time to put his thoughts into book form. "Besides," he thought, "I'm too young for such a project, and I have my whole life ahead of me." God was about to change his mind.

Watchman developed a severe cough and began waking up at night either sweating profusely or chilled to the bone. A visit Dr. Wong revealed the bad news; tuberculosis. In fact, Watchman overheard the good doctor informing his nurse in an inner office: "Poor fellow! Do you remember the last case like his? He was dead in six months."

At first, Watchman was gripped again by severe depression. "Lord, how can this be happening?" he asked. "I have so many things to do for You. How can the end come when I've only just begun?"

After another battery of X-rays had been taken, the doctor said, "You must not come to me any more. I would only be stealing your money. There is no hope for you." Strangely enough, this news settled his spirit and galvanized him into action. Watchman reasoned, "If I am to die soon,Lord,let it be while I am writing down all the wonderful things the Holy Spirit has taught me from Your Word." Thus began his struggle to write The Spiritual Man, the magnum opus of his young life.

Eventually, his beloved friend, Faithful Luke, helped to move Watchman to Margaret Barber's care at White Teeth Rock. It was there that the high fever that often accompanies advanced tuberculosis seized him. He continued to push himself to write, often passing out over his notes,sometimes losing several days, of which he had no memory.

Once, he was bedridden, unconscious, for such a long period that word passed from his friends to churches throughout the province that he had died. He woke from that bout only to see the concerned face of Miss Barber looking down at him. Her brow still furrowed, she said with a gentle smile, "My dear To-sheng, Christ is the victor." When he was conscious, he could hear her quoting the Scriptures to him.

"When you have suffered in the body, you are done with sin." She quoted Paul. "To-sheng, can you her me?" she would ask. "His strength is made perfect in weakness. He is strengthening you on the inside."

What you are experiencing is nothing new." She would whisper. "You are simply 'carrying about in your body the death of the Lord Jesus Christ.'Do not give up, my young friend. Christ is the victor."

The raging fever returned, but he refused to give in. Though his skin was hot to the touch, his spirit was hotter. Asking for more ink and paper,he wrote with abandon. One veteran nurse, who was visiting Miss Barber and did what she could for Watchman, burst into tears every time she entered the room and saw his pitiful condition. She confided in her friends, saw his pitiful condition. She confided in her friends, "I have seen many patients, but never one as sick as he is. I'm afraid he can live only three or four more days."

When his colleagues tried to convince him that he would surely die at this pace, he shut himself up in his room and wrote with even more resolve.The disease got so bad that he could no longer breathe without pain while lying down. So he propped himself up in a high-backed chair, pressed his chest against the desk, and wrote on . He later testified, "Satan would come tome in that room and say, 'Since you will soon be dying, why not die in comfort rather than in pain?' I shouted back at him, 'The Lord wants me just like this; not get out of here!'"

After four months of daily battling, all four volumes of The Spiritual Man lay in stacks on the table by his desk. Watchman prayed weakly. "Now let your servant depart in peace."

He was in the throes of death, and he knew it. So did his friend, Ruth Lee, who was visiting the mission. She gathered several believers from around the compound and led them in a three-day period of fasting and praying for Watchman. At the end of this time, as he lay on his bed laboring for breath, Watchman said that three verses clearly came to his mind: "By faith you stand" (2 Cor. 1:24); "We walk by faith" (2 Cor.5:7); and "All things are possible to him who believes" (Mark 9:23). From that very moment, he believed that God had healed him. Meanwhile, the believers remained in prayer in a room below.

The testing of the truth of those verses came without delay. "By faith you stand," God's Word said to him. He slowly rose from his deathbed and dressed himself in clothing he'd not worn for a hundred and seventy-six days. Doing more wobbling than standing and drenched in sweat, Watchman remembered the words "Walk by faith." He took two steps and started to faint.

Where do You want me to go?" he asked the Lord. The answer came: "Go down stairs to Sister Lee's room." Without difficulty he crossed the room and opened the door to the stairwell. It was dangerously steep and looked impossible for him to negotiate. "All things are possible," whispered the Holy Spirit, and he began the descent. With each step he cried out, "Walk by faith; walk by faith!" With the twenty-fifth and final step he realized total healing!

With tears in his eyes, Watchman walked briskly to Ruth Lee's room. When they opened the door to his knock, Miss Lee and his friends were speechless. For the better part of an hour, they all sat there quietly and smiled at him, unable to verbalize their joy. Finally, Watchman spoke and related the whole story of his healing. A time of sweet celebration and praise followed.

A few days later, at a Sunday morning worship service, Watchman Nee stood up and walked about for three hours, preaching God's Word with great power.

Watchman had another spiritual breakthrough that would affect all of his future speaking and writing. While making a few cosmetic changes on The Spiritual Man, he was struck by the pristine power of a passage in Romans

that he had only thought he understood before. He recounted this powerful experience later in a book called The Normal Christian Life:

"For years after my conversion I had been taught that the way of deliverance was to reckon myself dead to sin and alive to God (Rom. 6:11).I 'reckoned' from 1920 to 1927, and the more I did so, the more alive to sin I clearly was. I simply could not believe myself dead to sin. The problem was that no one had pointed out to me that knowing (verse 6) musts precede reckoning (verse 11). For months I was troubled and prayed earnestly, reading the Scriptures and seeking light. I said to the Lord,'If I cannot understand this - which is so fundamental - I will not preach any more.'

"I remember one morning-how can I ever forget it! - I was sitting upstairs reading Romans and I came to the words: 'Knowing this, that our old man was crucified with Him, that the body of sin might be done away, that so we should no longer be in bondage to sin.' Knowing this! How could I know it?I prayed, 'Lord, open my eyes!' and then, in a flash, I saw.

"I had earlier been reading 1 Cor. 1:30: You are in Christ Jesus,' I looked at it again. I thought, the fact that I am in Christ Jesus is God's doing! It was amazing! If Christ died, and that is a certain fact, and if God put me into Him, then I must have died, too. All at once I saw my oneness with Christ: that I was in Him, and that when He died I died. My death to sin was a matter of the past and not of the future.

"Oh, it was so real to me! I felt like shouting my discovery through the streets of Shanghai. From that day to this I have never for one moment doubted the finality of that word: 'I have been crucified with christ; it is no longer I who live, but Christ who lives in me.'

This remarkable revelation proved to be a milestone in his life. From this moment on, it became almost impossible to offend him. Why should he retaliate when criticized? He had already died to self-promotion. He made the decision never to defend himself and never to argue when personally rebuked.

As usual, the test came quickly. One day, a younger coworker confronted him in the presence of several believers. A friend of Watchman's observed the ugly scene and later told the story: The man pointed his finger and pounded his fist, rebuking Watchman for almost four hours. But he sat calmly in his chair, without changing expression. At times, he would even nod his head in agreement. As unfair as the accuser was, I knew that Watchman was submitting himself to this circumstance God had allowed.

Little by little, he was becoming a person of the cross. With a new sense of peace, he learned to accept every problem that came his way as another opportunity to grow spiritually. About this time he wrote the following poem:

Not by gain our life is measured,

But by what we've lost it's scored;

It's not how much wine is drunken,

But how much has been outpoured.

He who treats himself severely

Is the best for God to gain;

He who hurts himself most dearly

Most can comfort those in pain.

Watchman was finally realizing what Margaret Barber had been trying to teach him for years: that the only place where a believer grows is in the valley of the shadow of death. To that end, the Lord had another valley for Miss Barber's most extraordinary pupil to cross.

He was visiting his beloved mentor for a few days when the fever that had plagued him a few years earlier returned with a vengeance. He had exhausted himself by preaching at every opportunity, and with the return of winter came a violent cough and something worse, although he was not yet aware. Watchman had contracted a heart disease, angina pectoris, a malady that would stalk him for the rest of his life.

In severe pain and suffering again from cold sweats, he left White Teeth Rock and journeyed home to Foochow to seek the solace of his family. When Peace Nee saw him, she feared that he would not live long. She put him to bed immediately, but early the next morning he rose and left the house.Few of the towns people even recognized him as he shuffled through the streets with the help of a walking stick. His hair disheveled his eyes underlined by dark circles, and his face gaunt with a ghostly pallor.Watchman hardly resembled the virile young man with the bright further who had graduated from Trinity College not long before.

He had not gone far when he crossed the path of one of his favourite professors from Trinity. The teacher almost walked past him, then stopped and stared impolitely for a moment. Catching himself, the older man gathered himself and asked, "Young Mr. Nee, would you care to join me in the shop across the bridge for some tea?" Tempted to decline self-consciously, Watchman accepted the invitation and soon found himself sitting in silence across the table from his old law professor.

While the teacher continued to take a visual inventory, obviously finding it difficult to express his concern, Watchman felt Satan sniping at him from the shadows of the tea shop.

"You had a bright future," the enemy seemed to whisper in his ear. "Full of possibilities, and you gave it up to serve God. That was splendid. But then you had a promising ministry in which, with your gifts, you were assured of success, and that, too, you threw away. For what?"

Watchman squirmed in his chair, not taking his eyes off the professor, and the voice in his head continued. "You gave up so much, what have you gained? A Christian should look happy, satisfied, and assured. Take a look at yourself, you are none of these!"

The man across the table took one more up-and-down survey of Watchman's pathetic frame and said, "What is this?" We thought so much of you at Trinity and had hopes that you would achieve something great. Do you mean to say that you are truly like this?"

For a minute, Watchman wilted even further under the man's piercing stare.Tears came to his eyes as he realized that humanly speaking, his professor was right. He was a sorry figure who inspired more pity than praise. With his health broken again and the future looking bleak, he surrendered to the oncoming tears. Embarrassed for his student, the Trinity don rose without looking at Watchman and excused himself with, "I will leave you alone."

"Alone," he thought, watching the man leave. The debilitating self-pity within him began to turn to spiritual steel. "I am not alone," he said out loud. "Greater is He that is in me than he that is in the world. If God is for me, who then can be against me?" A passage from 1 Peter rushed back to him: "If you are insulted because of the name of Christ, you are blessed, for the Spirit of glory and of God rests on you. If you suffer as a Christian, do not be ashamed, but praise God that you bear that name."(1 Pet. 4:14,16).

Watchman got up to walk home. He still needed the cane, but the shuffle was less pronounced. "I will not despair," he said to the Lord, turning onto the street that led to his parent's house. "For the Spirit of god and of glory rests on me. My professor things that I am wasting my life, but even if I die today, my life would only have begun. Lord, I praise you that I have chosen the best way."

His mother convinced him to seek the counsel of doctors. Their unanimous prescription was a forced rest in the healthier climate of Kuling Mountain. After a six hundred mile boat trip up the Yangtze River, Watchman found himself at the base of Kuling, observing the steep hill stairway that ascended thirty-five hundred feet up the mountain to his summer residence."When I can descend that stairway on my own, I will be ready to leave this place," he vowed silently. A sedan chair carried his spent body to a tiny house, where he would sleep for days at a time.

As he gradually recuperated, he took short walks to scenic overlooks that showed off the verdant Yangtze Valley. On one of these occasions, he was arguing again with God about the state of his health. Becoming more obsessed daily with his physical condition, he exclaimed, "Lord, you simply must restore me to full health. There is so much work to be done!"

The answer came quickly to his spirit: "This is my affair," said the Lord."You trust Me and drop it!" But day after day he ambled across mountain paths arguing with God. "Father, how much longer must I wait? So few have heard about You, and those few must be discipled. When will I be well?"That same inner voice spoke to him once more: "You must trust Me, my son.You must let the matter go and trust Me."

This time, Watchman was immediately repentant. He found a hefty stick by the path and kneeling down, drove it as deeply into the ground as he could. "Lord, I do trust you!" he cried out. "I have dropped the matter of my healing here!" But no sooner had he risen to return to his cottage than a wave of anxiety and nausea swept over him. That old cloud of despair began to descent upon his spirit, and he instinctively started in to argue with God once more.

Before he fell into the trap, however, he caught himself. What am I doing? He thought. It's the enemy again. Angry with his own dullness. Watchman turned back to the spot where he had impaled the stake, and, dramatically pointing to it, he announced for Satan and the world to hear, "Lord, I dropped the matter of my healing here. I refuse to take it up again!" As far as the records show, he never did.

In fact, when he forgot about his predicament, two wonderful things happened. His health improved and he had the mental energy to rethink his growing faith. He realized that God was simply giving him the opportunity to become more of a person of the Cross. "When I first came to the Lord,"he wrote later, "I had my own conception of what a Christian was. I thought a true Christian should smile from morning to night. If at anytime he shed a tear, he had ceased to be victorious. I thought, too, that a Christian must be unfailingly courageous. If under any circumstances he showed the slightest sign of fear, he had fallen short of my standard. But when I read Paul's autobiographical letter, 2 Corinthians, I saw that he was 'sorrowful,' often 'perplexed,' shedding many tears,' and even in 'despair of life itself.' I discovered that Paul was a man, and the very sort of man that I knew."

Out of this experience, 2 Corinthians 4:7 became a theme passage for Watchman's life: "WE HAVE THIS TREASURE IN EARTHEN VESSELS, TO SHOW THAT THE TRANSCENDENT POWER BELONGS TO GOD AND NOT TO US." Another piece had been added to his spiritual backbone, and his resolve NEVER TO BE SURPRISED BY ANY CIRCUMSTANCE THAT GOD ALLOWED TO COME HIS WAY WAS STRONGER THAN EVER.

As usual, the Lord's timing for such a lesson was perfect. No sooner was he strong enough to descent the mountain steps than he received the news that his beloved mentor, Margaret Barber, had died.

She died at the age of sixty-four in relative obscurity at White Teeth Rock. Few outside the mission compound had ever seen her. Watchman wrote of her, "She was one who was very deep in the Lord, and in my opinion, the kind of fellowship she had with the Lord and the kind of faithfulness she expressed to the Lord are rarely found on this earth. At the time of her death, Miss Barber had only two possessions: her character and her Bible.When he opened the well-warn book, he found a handwritten prayer that summed up her remarkable relationship to the Lord: "O God, grant me a complete and unrestrained revelation of my own self."

Margaret Barber was both the most honest and humble person he had ever known. She taught him better than anyone else how to pay more attention to the quality of his inner life than the visible success of his outward ministry; that "to be" was more important than "to do." Because of her steady influence, honesty and humility would also characterize Watchman for the rest of his life.

The more you try to deal with inner dryness, depression, and flatness, the more you cannot overcome them. These things become an issue because we make them an issue. If you forget about them and let them go, they will disappear." Resisting the devil is far different from trying to fight him on your own. You will lose that battle every time. The enemy can only be overcome by the blood of the Lamb (Rev. 12:10). YOU RESIST HIM BY HIDING IN CHRIST. Besides, resisting the devil is not the same thing as spiritual dryness. YOU CONQUER DISCOURAGEMENT AND THE TYRANNY OF IMPOSSIBLE RELIGIOUS EXPECTIONS BY FORGETTING ABOUT THEM. TRUE FAITH IS NOT ABOUT YOU TRYING; IT'S ABOUT YOU DYING. We all must learn to walk in His love."

We labor all our lives to be Christ-like, only to find that such a goal was impossible from our first effort. While we struggle to be more Christ-like,and grow more discouraged daily when it doesn't happen. He simply wants to live out His life within us. For to me, to live is christ. It is christ Himself living through us, speaking, witnessing, fathering, befriending,writing and singing through us!"

"The question is not, Are you a good or bad person? But, What is your place of origin? We do not ask, Is this thing right? Or Is that thing wrong?But, Where did it originate? It is origin that determines everything.'That which is born of the flesh is flesh; that which is born of the Spirit is spirit '" (John 3:6).

"From the standpoint of God's choice of us, we are out of the world: but from the standpoint of our new life, we are not of the world at all but from above..As the people of god, heaven is not only our destiny but our origin."

"If God has placed us in Christ, then because Christ is altogether out of the world, we too are altogether out of the world. He is now our sphere,and being in Him we are by definition out of that other sphere."

"We have all made our pathetic attempts to resist the world and failed miserably. The reason that we have failed is that the effort was impossible from the beginning. But trying to be unworldly is not only impossible, it's unnecessary. Christ alone is our barrier to the world,and we need nothing more. And because of Christ, the world cannot reach me."

"We do not need to try to resist or escape the system of things. If I look within myself for something with which to overcome the world, I instantly find everything within me crying out for that world; while if I struggle to detach myself from it, I simply become more and more involved."

"But let the day once come when I recognize that within me Christ is my redemption and that in Him I am altogether 'out.' That day will see the end of my struggling. I shall simply tell Him that I can do nothing at all about this 'world business.' But thank Him with all my heart that He is my Redeemer."

False accusations were made about Watchman by the Communist party in China,that he exercised a dark, mysterious control over 470 churches in Shanghai,and that his control went quite beyond the sphere or religion. They accused him of trying to facilitate his totalitarian control, by disseminating antirevolutionary poison and dominating the thought of the church members.

He was asked whether he would defend himself against the ridiculous accusations which were totally false. His response was: "I will not retaliate. This has all the signs of God at work again in my life. He has more to teach me and I will not refuse the gift. Besides, there is always some element of truth in every criticism."

"Nothing hurts so much," he once said, "as dissatisfaction with our circumstances. We all start from rest, but there is another rest which we discover when we learn from Jesus how to say, 'I thank you, Father, for it seemed good to Thee.' GOD KNOWS WHAT HE IS DOING AND THERE IS NOTHING ACCIDENTAL IN THE LIFE OF THE BELIEVER. NOTHING BUT GOOD CAN COME TO THOSE WHO ARE WHOLLY HIS."

"To what are we committed? Not to Christian work, but to the will of God,to be and to do whatever He pleases. The path of every Christian has been already marked out by God. If at the close of a life we can say with Paul,'I have finished my course,' then we are blessed indeed. The Old Testament saints served their own generation and passed on. Men go, but the Lord remains. God Himself takes away His workers, but He gives others. Our work suffers, but never His, He is still God." Precious in the sight of the Lord is the death of his saints" (Psalm 116:15).

************************************************************************

Have a HAPPY DAY -- KEEP LOOKING UP!!!!!

See our web site: www.geocities.com/HotSprings/Sauna/3796/